
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
header p{
    color:rgb(20, 24, 22);
    /* font-family:cursive ;
    font-size: 1.5em; */
    text-shadow:3px 3px 4px rgb(20, 24, 22);
    margin-top:1.5em;
    margin-bottom:1em;
    padding-left:1em
}
nav{
    margin-top:1.5em;
    margin-bottom: 1em; 
}
a{
    color:black;
}
header{
display:flex;
justify-content: space-between;
box-shadow: 2px 6px 4px;
}
header ul{
    list-style:none;
    display:flex;
    justify-content: space-around;
    padding-left:1em;
 }
 a{
    text-decoration: none;
 }
  li{
    padding-left:1.5em;
    padding-right:1em
  }

  main{
    display:flex;
    flex-direction: row;
    justify-content: center;
    margin-left:2em;
  }

  h1{
    margin-top:1em;
    font-size:2em;
  }
  article{
    max-width: 1000px;
  }
  article p{
    margin-top:1em;
    font-family:'Courier New', Courier, monospace;
    color:darkolivegreen;
  }
  h3{
    font-family: 'Times New Roman', Times, serif;
    margin-top:1em;
  }
  h5{
    margin-top:1em;
    margin-left:3em;
    font-size:1em;
  }
  article ul{
    margin-left:9em;
    margin-top:1em;
    color:darkolivegreen;

  }
  footer{
    background-color:grey;
    display: flex;
    justify-content: space-between;
    margin-top:3em;
    height:100px;
    padding-left:1em;
    padding-right:1em;
    padding-top:.5em;
  }